Subject: next LINK submission

From: Mark Allman <[email-masked]>
Date: Mon, 25 Feb 2002 13:12:30 -0500

Folks-

In a previous email I noted that I was planning on submitting a new
rev of LINK on Friday (3/1).  However, as it turns out I will be off
on Friday and so I'll need to submit the rev on Thursday.  So, if
you have input please try to get it to me early enough to get the
draft shipped off on Thursday.

Thanks,
allman

--
Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/